{ sops-nix, ... }:
{
  imports = [
    sops-nix.homeManagerModules.sops

    ./hyprland
    ./rofi.nix
    ./dunst.nix
    ./hyprpanel.nix

    ./env.nix

    #zen-browser (WIP)
    ./firefox

    ./alacritty.nix
    ./clipman.nix
    ./common.nix
    ./direnv.nix
    # ./firefox.nix
    ./fzf.nix
    ./git.nix
    ./gpg.nix
    ./helix.nix
    ./packages.nix
    ./playerctld.nix
    ./sops.nix
    ./ssh.nix
    ./stylix.nix
    ./thunderbird.nix

    ./zsh
    ./nushell.nix
    ./hyfetch.nix
  ];
}
